Subject: Re: Tom's info & pic
From: "Mike" <[email-masked]>
To: "Laura Fox" <[email-masked]>
Date: Thu, 24 Jun 2010 13:48:23 -0400

Ok cool.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: "Laura Fox" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Thursday, June 24, 2010 12:27 PM
Subject: Re: Tom's info & pic

>I am going to send you a picture of the both of us in the mail along
> with the other information you requested on Tom's parents, please let me
> know if there is anything else you would need.
> 
> Laura Fox
> Blue Cross Billing
> 
>>>> "Mike" <[email-masked]> 6/18/2010 9:20 AM >>>
> Maybe you can take a pic of the both of you.  After I read it again, it
> said 
> to add another picture of the both of you.  Can you bring that instead?
> I 
> think that is all I will need to complete the pages.
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked] 
> ----- Original Message ----- 
> From: "Laura Fox" <[email-masked]>
> To: "Mike" <[email-masked]>
> Sent: Friday, June 18, 2010 8:27 AM
> Subject: Re: Tom's info & pic
> 
> 
>>I am going to leave the picture of Tom at mom and dad's along with
> the
>> other information you requested on Tom's parents so if you go over
> there
>> this Sunday they will give you it.
>>
>> Laura Fox
>> Blue Cross Billing
>>
>>>>> "Mike" <[email-masked]> 6/10/2010 10:55 AM >>>
>> If he has one of those flat printer/copiers he would have scanning
>> ability
>> but I am not certain.  You could try or just bring it to church if
> he
>> does
>> not have it.
>> Thank you,
>> Michael Bishop
>> [email-masked] 
>> ----- Original Message ----- 
>> From: "Laura Fox" <[email-masked]>
>> To: "Mike" <[email-masked]>
>> Sent: Thursday, June 10, 2010 9:17 AM
>> Subject: Re: Tom's info & pic
>>
>>
>>> The only way I could scan a picture in is if Dad has the option on
>> his
>>> computer to do that.  We have a scan option on my computer at home
>> but
>>> we are not online and do not have email.
>>>
>>> Laura Fox
>>> Blue Cross Billing
>>>
>>>>>> "Mike" <[email-masked]> 6/10/2010 8:43 AM >>>
>>> Do you have any way of scanning in a pic and emailing it to me?  Or
>> you
>>>
>>> could get it to me at church and I can scan it.
>>> Thank you,
>>> Michael Bishop
>>> [email-masked] 
>>> ----- Original Message ----- 
>>> From: "Laura Fox" <[email-masked]>
>>> To: "Mike" <[email-masked]>
>>> Sent: Thursday, June 10, 2010 8:05 AM
>>> Subject: Re: Tom's info & pic
>>>
>>>
>>>>I have the baby picture of Tom's, was not sure how I can get this
> to
>>> you
>>>> so please let me know how you would like to receive this.  Tom's
>>> middle
>>>> name is John, he was born at St. Lawrence 8/22/1963.
>>>>
>>>> Laura Fox
>>>> Blue Cross Billing
>>>>
>>>>>>> "Mike" <[email-masked]> 6/9/2010 3:29 PM >>>
>>>> Laura,
>>>> I am editing the information for the family tree and I am missing
> a
>>> few
>>>> pieces of information.  I need Tom's middle name and the hospital
>> he
>>> was
>>>> born in.  Also, they need a baby picture (or from when he was a
>>> young
>>>> boy).  Do you think you can get that for me?  Soon?
>>>> Thank you,
>>>> Michael Bishop
>>>> [email-masked] 
>>>
>> 
>